<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/bg_studyplan"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingHorizontal="@dimen/x20"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/y10"
            android:text="筛选课程"
            android:textSize="20sp"
            android:layout_gravity="center"
            android:textColor="#000000"
            ></TextView>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                style="@style/study_plan"
                android:text="班型选择"
                ></TextView>
            <com.beanpodtech.allinone.widget.flowlayout.TagFlowLayout
                android:id="@+id/cl_selection"
                android:layout_width="match_parent"
                app:max_select="1"
                android:layout_height="wrap_content"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                style="@style/study_plan"
                android:text="课程选择"
                ></TextView>
            <com.beanpodtech.allinone.widget.flowlayout.TagFlowLayout
                android:id="@+id/cl_course"
                android:layout_width="match_parent"
                app:max_select="1"
                android:layout_height="wrap_content"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                style="@style/study_plan"
                android:text="选择科目"
                ></TextView>

            <com.beanpodtech.allinone.widget.flowlayout.TagFlowLayout
                android:id="@+id/cl_subjiet"
                app:max_select="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                style="@style/study_plan"
                android:text="选择分类"
                ></TextView>

            <com.beanpodtech.allinone.widget.flowlayout.TagFlowLayout
                android:id="@+id/cl_type"
                app:max_select="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                style="@style/study_plan"
                android:text="选择老师"
                ></TextView>

            <com.beanpodtech.allinone.widget.flowlayout.TagFlowLayout
                android:id="@+id/cl_teather"
                app:max_select="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal">
            <TextView
                android:id="@+id/buttonq"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="取消"
                android:textSize="20sp"
                android:layout_marginHorizontal="@dimen/x20"
                android:paddingHorizontal="@dimen/x20"
                android:background="@drawable/item_cancel"
                >
            </TextView>
            <TextView
                android:id="@+id/s_filter"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="筛选"
                android:textSize="20sp"
                android:layout_marginHorizontal="@dimen/x20"
                android:background="@drawable/item_study_filter"
                android:paddingHorizontal="@dimen/x20"
                >
            </TextView>
        </LinearLayout>
    </LinearLayout>
</ScrollView>